Isi

# Fungsi Jam

Mengembalikan jam dari nilai waktu yang dihasilkan oleh fungsi TimeSerial atau TimeValue.

## Sintaksis:

    Hour (Angka)

## Nilai hasil:

Integer

## Parameter:

Nomor: Ekspresi numerik yang berisi nilai seri waktu yang digunakan untuk mengembalikan nilai jam.

Fungsi ini adalah kebalikan dari fungsi TimeSerial. Yaitu mengembalikan nilai bilangan bulat yang mewakili jam dari nilai waktu yang dihasilkan oleh fungsi TimeSerial atau TimeValue . Sebagai contoh ungkapan

Print Hour(TimeSerial(12,30,41))

menghasilkan nilai 12.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

              Sub ExampleHour
              Print "Sekarang adalah jam " & Hour( Now )
              End Sub